div.wiki table {
 border: 1px solid #ccc;
 border-collapse: collapse;
 border-spacing: 0;
 box-shadow: 0 0 1em #eee; /* from pre.wiki */
}
div.wiki table td { border: 1px solid #ccc;  padding: .1em .25em; }
div.wiki table th {
 border: 1px solid #bbb;
 padding: .1em .25em;
 background-color: #e0e0e0;
}
div.wiki table tbody tr.even { background-color: #fcfcfc }
div.wiki table tbody tr.odd { background-color: #f7f7f7 }
div.wiki code {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #d7d7d7;
    border-radius: 0.3em;
    box-shadow: 0 0 1em #eee;
    padding: 0.25em;
    white-space: pre;
    display: inline-block;
}